import Suite from '../Suite';
import Test from '../Test';
import Coverage from './Coverage';
/**
 * The Simple reporter outputs to the terminal console.
 */
export default class Simple extends Coverage {
    error(error: Error): void;
    log(message: string): void;
    suiteEnd(suite: Suite): void;
    testEnd(test: Test): void;
}
